Subject: bug#1034: closed (Re: 23.0.60; The attached mail crashes Emacs when viewed with Gnus)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 30 Sep 2010 17:46:03 +0000

Your bug report

#1034: 23.0.60; The attached mail crashes Emacs when viewed with Gnus

which was filed against the emacs,gnus package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
1034: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1034
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: 23.0.60; The attached mail crashes Emacs when viewed with Gnus
From: Lars Magne Ingebrigtsen <[email-masked]>
To: Tassilo Horn <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 30 Sep 2010 19:42:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Tassilo Horn <[email-masked]> writes:

> the attached mail crashes emacs when trying to read it with Gnus.
>
> I select it with RET in the *Summary* buffer and it is displayed.  Now
> hitting RET again will scroll it a bit, and after I scrolled some lines
> it completely crashes my emacs process.

This doesn't seem reproducible in Emacs 24, so I'm closing the bug.

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen

>From [email-masked] Fri Sep 26 05:50:52 2008
From: Tassilo Horn <[email-masked]>
To: [email-masked]
Subject: 23.0.60; The attached mail crashes Emacs when viewed with Gnus
Date: Fri, 26 Sep 2008 14:50:27 +0200

--=-=-=

Hi,

the attached mail crashes emacs when trying to read it with Gnus.

I select it with RET in the *Summary* buffer and it is displayed.  Now
hitting RET again will scroll it a bit, and after I scrolled some lines
it completely crashes my emacs process.

My emacs version is from this morning (CET).

Bye,
Tassilo

--=-=-=
Content-Type: message/rfc822
Content-Disposition: inline

From: "Dr. Volker Riediger" <[email-masked]>
To: Horn Tassilo <[email-masked]>,
 Schwarz Hannes <[email-masked]>
Subject: JGraLab-Bug
Date: Fri, 26 Sep 2008 14:32:01 +0200
Cc: Bildhauer Daniel <[email-masked]>

--===-=-=
Content-Type: text/plain; charset=iso-8859-1; format=flowed
Content-Transfer-Encoding: quoted-printable

Hi!

Irgendein fieser Fehler steckt in JGraLab. =C4u=DFert sich in Kanten, die=
=20=20
weder in der eSeq noch in der Freiliste sind.

Man kann dies so provozieren:

RSLEditor starten und den Graph aus dem Anhang laden.
Requirement r1 w=E4hlen
ModalSVO-Satz doppelklicken
im Sentence-Dialog "Save" dr=FCcken
Satz nochmal doppelklicken
im Sentence-Dialog 2x Parse, 1x Save

danach kracht das "selectedSentence.delete()" in Zeile 292 von

   gui/requirementsview/SentenceTablePanel.java

Evtl. wird auch irgendein Knoten vorher doppelt gel=F6scht, aber das=20=20
_m=FCsste_ eine RuntimeException schmei=DFen (der Parser-Dialog ist noch=20=
=20
buggy, darf aber nicht JGraLab aus dem Tritt bringen.

--=20
Viele Gr=FC=DFe: Volker Riediger
________________________________________________________________________

Dr. Volker Riediger                  E-Mail: [email-masked]
University of Koblenz-Landau,        Voice:  +49 261 287 2706
Institute for Software Technology    Fax:    +49 261 287 2721
PF 201602, D-56016 Koblenz, Germany  http://www.uni-koblenz.de/~riediger

--===-=-=
Content-Type: application/octet-stream; name=my-simple-example.scl.tg
Content-Disposition: attachment; filename=my-simple-example.scl.tg
Content-Transfer-Encoding: base64

--===-=-=--

--=-=-=--